login {

  .img_login{
    width: 40%;
    height: 40%;
  }

   ion-row {
       align-items: center;
       text-align: center;
     }

     .logo-row {
      padding-top: 50px;
      padding-bottom: 20px;
    }


}
